.Article--template__title {
    padding-right: 32px;
    padding-left: 32px;
}

.t-row .Article--template__title {
    padding-left: 16px;
    padding-right: 16px;
}

.t-row .Article__inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    height: 100%;
}

.t-row .Article__content {
    height: 100%;
    width: 100%;
}

.t-row .Article__title {
    flex: 0 100%;
}